/* Item header format: list of buddies (arg: service name) */
"%@ Buddies" = "%@-venner";

/* Item: Available */
"Available" = "Tilgængelig";

/* Item: Away */
"Away" = "Ude";

/* Item: current iTunes track as status message */
"Current iTunes Song" = "Aktuel iTunes-sang";

/* Item: choose service (arg: service name) */
"Display %@ Buddies" = "Vis %@-venner";

/* Item header: my status */
"End Screen Sharing" = "Afslut skærmdeling";

/* Item header: my status */
"My Status:" = "Min status:";

/* Item placeholder: no account enabled */
"No Account Enabled" = "Ingen konto slået til";

/* Item placeholder: no buddies to show */
"Nobody Available" = "Ingen tilgængelig";

/* Item: Offline */
"Offline" = "Offline";

/* Item: open iChat */
"Open iChat\\U2026" = "Åbn iChat…";

/* Menu item header when screen sharing (arg: other user) */
"Screen Sharing with %@" = "Skærmdeling med %@";

/* Menu item header when screen sharing (when other user's name is not known) */
"Sharing My Screen" = "Deler min skærm";

/* Item: show buddy list in iChat */
"Show %@ Buddy List\\U2026" = "Vis liste over venner i %@…";

/* Item: show buddy list in iChat when offline */
"Show Buddy List\\U2026" = "Vis liste over venner…";

